@charset "UTF-8";
.txtstyle4{display:block;font-size:12px;padding:0;margin:0;}

/*******************************
tablet
*******************************/
@media screen and (max-width: 768px) {
  .txtstyle2{font-size:24px;padding:0 0 0 20px;margin:50px 0;}
  .txtstyle4{display:block;font-size:10px;padding:0;margin:0;}
}

/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
  .txtstyle1{font-size:6vw;font-feature-settings: "palt";}
  .txtstyle2{font-size:6vw;padding:0 0 0 10px;}
}